
.cvform{
	text-align:center;
}

#cv_form_trigger{
	margin: 40px auto 15px;	
}

#cvFormModal .modal-dialog{
	max-width:960px;
}

.checkbox-group{
	text-align:left;
}

.checkbox-group label{
	display:block;
	margin-bottom:0;
	line-height:150%;
}

#cvForm .col-form-label{
	text-align:right;
}

#uploadifive-cvFile{
	width:100% !important;
	height: 38px !important;
    line-height: 38px !important;
    padding: 0;
}

@media only screen and (max-width: 575px) {

	#cvForm .col-form-label{
		text-align:left;
	}

}